/* ======================= STUFF FOR QUOTE SYSTEM =======================*/
a.readon:link, a.readon:visited {
	color : #FFFFFF;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #316FB2 url(images/read.gif);
	background-repeat: no-repeat;
	white-space : normal;
	font-weight : bold;
	border : 1px solid #000066;
	padding-bottom : 1px;
	padding-left : 30px;
	padding-right : 10px;
	padding-top : 1px;
	float : left;
	line-height : 12px;
	text-decoration : none;
	height : 18px;
}
a.readon:hover {
  color            : #FFFFFF;
  font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  background       : #003D59 url(images/read.gif);
  background-repeat: no-repeat;
  white-space      : normal;
  font-weight      : bold;
  border           : 1px solid #000066;
  padding-bottom : 1px;
  padding-left : 30px;
  padding-right : 10px;
  padding-top : 1px;
  float : left;
  line-height : 12px;
  text-decoration : none;
  height : 18px;
}

A.infobox {
	color: #999999;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 15px;
	text-decoration : none;
}

A.infobox:hover {
  color: #000066;
  font-weight: bold;
  text-decoration : underline;
}

.infoBoxContents {
	background-color: #EEEDF2;
}

TD.smallText, SPAN.smallText, P.smallText  {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

a.std_button:link, a.std_button:visited {
	color : #FFFFFF;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #316FB2 url(images/button.gif);
	background-repeat: no-repeat;
	white-space : normal;
	font-weight : bold;
	border : 1px solid #000066;
        padding: 1px 11px 1px 15px; /* trbl */
        margin-top: 4px;
       	float : inherit;
	line-height : 24px;
	text-decoration : none;
}
a.std_button:hover {
	background : #003D59 url(images/button.gif);
}
.continue_button {
	color : #FFFFFF;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #316FB2 url(images/continue.gif);
	background-repeat: no-repeat;
	white-space : normal;
	font-weight : bold;
	border : 1px solid #000066;
        padding: 1px 11px 1px 15px; /* trbl */
        margin-top: 4px;
	line-height :24px;
	float : right;
	text-decoration : none;
}

.continue_button:hover {
    background : #003D59 url(images/continue.gif);
    cursor: pointer; cursor: hand;
}

.continue_button_over {
    background : #003D59 url(images/continue.gif);
    cursor: pointer; cursor: hand;
}

/* input requirement */
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }
.fieldRequired { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/* ======================= END STUFF FOR QUOTE SYSTEM =======================*/
